/* Style Start Here */

@font-face {
    font-family: 'daniel_davisregular';
    src: url('../fonts/daniel_davis-webfont.woff2') format('woff2'),
        url('../fonts/daniel_davis-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

/* Default Button */

.btn-default {
    background: #9f4769;
    display: inline-block;
    padding: 10px 40px;
    color: #fff;
    position: relative;
    overflow: hidden;
    transition: 0.5s ease-in-out;
    border-radius: 5px;
    border: 1px solid transparent;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.btn-default:hover {
    background: #F9E1EE;
    color: #000;
    border: 1px solid #9f4769;
}

/* Default Button End Here */

/* Header Start Here */

header#header {
    background: #9F4769;
    padding: 12px 6px;
    transition: all 0.4s ease;
    position: absolute;
    width: 100%;
    z-index: 999;
}

ul.main-menu li {
    display: inline;
    margin-right: 20px;
    position: relative;
}

ul.main-menu li a {
    color: #fff;
    text-decoration: none;
}

header#header .lsgroup {
    display: flex;
    gap: 18px;
    justify-content: right;
    align-items: center;
}

header#header .lsgroup a {
    color: #fff;
    text-decoration: none;
}

header#header .lsgroup a:last-child {
    background: #F9E1EE;
    color: #9f4769;
    padding: 5px 15px;
    border-radius: 5px;
    letter-spacing: 0.5px;
    font-weight: 500;
}

.logo img {
    width: 145px;
    transition: all 0.4s ease;
}

ul.main-menu li:after {
    content: "";
    position: absolute;
    bottom: -8px;
    width: 100%;
    height: 4px;
    background: #fff;
    left: 0;
    border-radius: 5px;
    opacity: 0;
    transition: 0.5s ease-in-out;
}

ul.main-menu li:hover:after {
    opacity: 1;
}

ul.main-menu li.active:after {
    opacity: 1;
}
ul.main-menu {
    margin-bottom: 0px;
}

/* Sticky Header */

header#header.sticky {
    position: fixed;
    width: 100%;
    z-index: 9;
}

header#header.sticky .logo img {
    width: 110px;
}

header#header.sticky .align-items-end.justify-content-start {
    align-items: center !important;
}

header#header.sticky .align-items-end.justify-content-start ul {
    margin: 0;
}

/* Sticky Header End Here */

/* Header End Here */

h2.bch {
    font-family: 'daniel_davisregular';
    font-size: 80px;
    color: #9f4769;
    -webkit-text-stroke-width: 0.5px;
    -webkit-text-stroke-color: #9f4769;
}

section.banner {
    position: relative;
}

section.banner .banner-content {
    position: absolute;
    top: 30%;
    left: 7%;
    text-align: center;
    color: #fff;
}

.banner-content p {
    margin: 0;
    font-size: 18px;
    color: #000;
}

img.main-bnrimg {
    width: 100%;
}

section.banner img.bch {
    width: 290px;
}

.banner-content a.signupbtn {
    margin: 8px 0;
}

.banner-content .signupbtn {
    background: #9f4769;
    display: inline-block;
    padding: 4px 40px;
    color: #fff;
    position: relative;
    overflow: hidden;
    transform: scale(1);
    transition: 0.2s ease-in-out;
    border-radius: 5px;
    /* border: 2px solid #fff; */
}

.banner-content .signupbtn:hover {
    transform: scale(1.1);
}

section.why-wedding-app {
    padding: 15px 0 40px;
}

.wmwa-inner h2 {
    font-weight: 600;
    text-align: center;
    margin-bottom: 30px;
}

ul.wmwa {
    width: 30%;
    margin: 0 auto;
    list-style: none;
    padding: 0px;
}

ul.wmwa li {
    font-size: 18px;
    margin-bottom: 30px;
    color: #707070;
    letter-spacing: 1px;
    position: relative;
    padding-left: 50px;
}

ul.wmwa li:before {
    content: "";
    position: absolute;
    width: 30px;
    height: 30px;
    background: url(../images/check-mark-circle.svg);
    background-repeat: no-repeat;
    background-size: 100%;
    left: 0px;
    top: -2px;
}

.wmwa-inner a.btn-default {
    margin: 35px auto 0px;
    display: block;
    width: 250px;
    text-align: center;
    padding: 15px 40px;
    letter-spacing: 1.5px;
}

/* FAQs Section */

section.faq-section {
    background: url(../images/faq-bg.png);
    width: 100%;
    background-size: cover;
    background-attachment: fixed;
    background-position: right;
    padding: 24px 0 160px 35px;
    position: relative;
}

section.faq-section:before {
    content: "";
    position: absolute;
    background: rgb(255, 255, 255);
    background: linear-gradient(90deg, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0.9304096638655462) 19%, rgba(255, 255, 255, 0.8015581232492998) 36%, rgba(255, 255, 255, 0.7707457983193278) 53%, rgba(255, 255, 255, 0.5102415966386555) 71%, rgba(255, 255, 255, 0.3225665266106442) 87%, rgba(255, 255, 255, 0.14889705882352944) 95%, rgba(255, 255, 255, 0.020045518207282953) 100%);
    width: 50%;
    height: 100%;
    left: 0;
    top: 0;
}

.faq-inner {position: relative;}
div.faqs-dropdown .accordion-item {
    background: transparent;
    border: 0px;
}

div.faqs-dropdown button.accordion-button {
    background: transparent;
}

.faq-inner h3 {
    font-weight: 600;
}

div.faqs-dropdown .accordion-button {
    font-size: 20px;
}

.veiw-faq {
    font-size: 18px;
    text-align: center;
    display: block;
    margin: 20px auto;
    letter-spacing: 1px;
    color: #9f4769;
    background: transparent;
    border: 0px;
}

#faqsbox {
    width: 500px;
    height: 400px;
    word-wrap: break-word;
}

div#faqsbox .accordion-flush .accordion-item .accordion-button {
    font-weight: 500;
}

.moretext {
    display: none;
}

/* How It Began */

section.howitbegan {
    padding: 50px 0;
    text-align: center;
    background: url('../images/bg-1.jpg');
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center;
}

.howitbegan-details p {
    text-align: justify;
}

section.howitbegan h3 {
    margin-bottom: 25px;
}

/* Celebration */
section.celebration {
    background: url(../images/celebration-bg.png);
    height: 470px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    background-size: cover;
    background-attachment: fixed;
    background-position: top;
}

section.celebration h3 {
    font-size: 60px;
    color: #fff;
    letter-spacing: 4px;
    font-weight: 600;
}

/* Make Us Diffrent */
section.mk-us-diffrnt {
    padding: 50px 0;
    text-align: center;
    background: url(../images/bg-1.jpg);
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center;
}

section.mk-us-diffrnt h3 {
    margin-bottom: 25px;
}

.wmud-box {
    width: 100%;
    margin: 0 auto;
    text-align: left;
}

.wmud-box ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.wmud-box ul li {
    font-size: 14px;
    margin-bottom: 22px;
    color: #313131;
    letter-spacing: 1px;
    position: relative;
    padding-left: 45px;
}

.wmud-box ul li:before {
    content: "";
    position: absolute;
    width: 30px;
    height: 30px;
    background: url(../images/heart-icon.svg) no-repeat;
    background-size: 100%;
    left: 5px;
    top: 12px;
}

span.wl-head {
    margin: 10px auto;
    display: inline-block;
    text-align: left;
    font-size: 20px;
    font-weight: 600;
    color: #000;
}

/* Contact Us */

.contact-box {
    width: 50%;
    margin: 0 auto;
    display: grid;
    grid-template-columns: 1fr 2fr;
    margin-bottom: 25px;
}

section.contact-us {
    padding: 50px 0;
}

ul.contact-details {
    list-style: none;
    padding-left: 40px;
}

ul.contact-details li {
    margin-bottom: 15px;
    color: #707070;
    font-weight: 300;
    position: relative;
}

ul.contact-details li a {
    color: #707070;
    font-weight: 300;
}

ul.contact-details li span {
    position: absolute;
    left: -48px;
    top: 1px;
}

ul.contact-details li span img {
    width: 20px;
}

ul.contact-details li:last-child span {
    top: 10px;
}

.contact-box h3 {
    font-size: 22px;
    letter-spacing: 1px;
}

form.writeus-form input {
    width: 100%;
    height: 35px;
    border: 0px;
    border-bottom: 1px solid #CFCFCF;
}

form.writeus-form .form-group {
    margin-bottom: 15px;
}

form.writeus-form input {
    width: 100%;
    height: 35px;
    border: 0px;
    border-bottom: 1px solid #CFCFCF;
}

form.writeus-form .form-group {
    margin-bottom: 15px;
}

form.writeus-form textarea {
    width: 100%;
    height: 35px;
    border: 0px;
    border-bottom: 1px solid #CFCFCF;
    resize: none;
}

form.writeus-form input:focus-visible,
form.writeus-form textarea:focus-visible {
    outline: none;
}

/* Footer */

footer {
    background: #F9E1EE;
    padding: 24px 0;
}

.ftulbox ul {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    column-gap: 18px;
    margin-bottom: 20px;
}

.ftulbox ul li {
    position: relative;
    font-weight: 500;
}

.ftulbox ul li:after {
    content: "";
    position: absolute;
    right: -11px;
    top: 0;
    height: 100%;
    width: 1px;
    background: #9f4769;
}

.ftulbox ul li:last-child:after {
    display: none;
}

.ftulbox ul:nth-child(2) li:after {
    display: none;
}

.ftulbox ul:last-child li:after {
    top: 6px;
    height: 60%;
}

.ftulbox ul:last-child li,
.ftulbox ul:last-child li a {
    font-size: 13px;
    color: #9f4769;
}

ul.wedding-app li:first-child {
    margin-bottom: 8px;
}

.footerlogo img {
    width: 200px;
}

.footerlogo p {
    color: #9f4769;
    margin: 0;
    font-weight: 500;
}

.footerlogo {
    margin-bottom: 15px;
}

ul.copyright {
    list-style: none;
    padding: 0;
}

ul.copyright li {
    display: inline-block;
    color: #9f4769;
    position: relative;
    margin-right: 15px;
    font-size: 13px;
}

ul.copyright li:after {
    content: "";
    position: absolute;
    right: -11px;
    top: 0;
    height: 100%;
    width: 1px;
    background: #9f4769;
}

ul.copyright li:last-child:after {
    display: none;
}

/* Back to Top Button */

#topbutton {
    display: inline-block;
    background-color: #9f4769;
    width: 50px;
    height: 50px;
    text-align: center;
    border-radius: 50px;
    position: fixed;
    bottom: 30px;
    right: 30px;
    transition: background-color .3s,
        opacity .5s, visibility .5s;
    opacity: 0;
    visibility: hidden;
    z-index: 1000;
}

#topbutton::after {
    content: "\f077";
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    font-size: 1.6em;
    line-height: 55px;
    color: #fff;
}

#topbutton:hover {
    cursor: pointer;
    background-color: #333;
}

#topbutton:active {
    background-color: #555;
}

#topbutton.show {
    opacity: 1;
    visibility: visible;
}

.footer-right {
    display: flex;
    gap: 25px;
    align-items: center;
    justify-content: center;
}

ul.footer-menu,
ul.wedding-app {
    list-style: none;
}

ul.wedding-app {
    text-align: center;
    margin-top: 60px;
}

ul.wedding-app li img {
    width: 160px;
}

ul.footer-menu li {
    margin-bottom: 15px;
}

ul.footer-menu li a,
ul.wedding-app li,
ul.wedding-app li a {
    font-weight: 500;
    color: #9f4769;
}

/* Modal Popups */

.modal-body .inner-modal {
    width: 75%;
    margin: 15px auto;
    text-align: center;
}

.modal-body .inner-modal h3 {
    font-size: 26px;
    font-weight: 400;
    line-height: normal;
    margin-bottom: 30px;
}


/* ================
Custom Checkbox
====================*/

.custom-checkbox label {
    cursor: pointer;
    display: block;
    position: relative;
    margin-right: 10px;
    /* margin between inputs types */
    transition: 0.6s ease-in-out;
    margin-bottom: 8px;
}

.custom-checkbox label:before {
    content: "";
    width: 15px;
    height: 15px;
    position: absolute;
    left: 0;
    border: 1px solid #ccc;
    top: 5px;
    background: #fff;
}


.custom-checkbox input[type=checkbox] {
    display: none;
}



/*.custom-checkbox label:before {
    background: url('http://i36.photobucket.com/albums/e22/lilsq3/checkbox_small.png') left center no-repeat;
margin-top: 2px;
}*/

.custom-checkbox input[type=checkbox]:checked+label:before {
    background: url('../images/check.png') left center no-repeat;
    border: 0px;
}

/* =====================
Custom Checkbox End Here
======================*/

.modal-body .inner-modal .custom-checkbox label {
    font-size: 14px;
    padding-left: 20px;
    line-height: 24px;
    color: #707070;
    letter-spacing: 0.5px;
}

.modal-body .inner-modal .custom-checkbox label a {
    color: #000;
}

.inner-modal .btn-default {
    width: 100%;
    text-transform: capitalize;
    font-size: 18px;
    letter-spacing: 2px;
    font-weight: 300;
}

button#signup-btn:disabled,
button#signup-btn:disabled:hover {
    background: #bfbfbf;
    color: #f5f5f5;
    border-color: #bfbfbf;
}

p.alrdymmbr {
    display: block;
    text-align: center;
    margin: 15px 0 0;
    width: 100%;
}

img.loginlogo {
    width: 200px;
}

p.fpotp {
    display: block;
    text-align: center;
    width: 100%;
    margin: 15px auto 0;
}

p.fpotp a {
    display: block;
    text-align: center;
    width: 100%;
    margin: 0px auto;
    letter-spacing: 1px;
}

p.fpotp a:first-child {
    color: #000;
    margin-bottom: 5px;
}

.inner-modal.fpbox h3 {
    margin-bottom: 15px;
}

.inner-modal.fpbox p.fpdetails {
    font-size: 20px;
}

.btn-default.smbtn {
    width: 200px;
    margin: 0 auto;
}

.inner-modal.fpbox .input-group {
    margin-bottom: 20px;
}

.stepleft,
.stepright {
    height: 100vh;
}

.stepsbox img {
    height: 100vh;
    width: 100%;
    object-fit: cover;
}

.stepleft {
    padding: 20px 30px;
    position: relative;
    height: 100vh;
    overflow: auto;
}

.steps-content h3 {
    font-size: 32px;
    line-height: 44px;
    font-weight: 500;
    color: #313131;
    letter-spacing: 2px;
    margin-bottom: 35px;
}

.stepsbox p.scbox {
    margin-bottom: 6px;
}

.stepsbox {
    margin-bottom: 35px;
}

.stepsbox .progress {
    height: 0.9rem;
}

form.step-form label {
    font-size: 18px;
    color: #000;
    font-weight: 400;
    line-height: normal;
}

form.step-form .form-group {
    margin-bottom: 20px;
}

form.step-form .form-group input[type="text"] {
    border: 0px;
    border-bottom: 1px solid #ccc;
    margin-right: 15px;
    text-align: center;
    line-height: 32px;
    letter-spacing: 1px;
    text-transform: capitalize;
    border-bottom: 1px solid #ccc;
    margin-right: 15px;
}

.bknxt {
    position: relative;
    bottom: 0px;
    display: flex;
    gap: 20px;
}

.stepleft .bknxt button.nxtbtn,
.stepleft .bknxt a.nxtbtn {
    background: #9F4769 !important;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
}

.stepleft .bknxt button,
.stepleft .bknxt a {
    width: 170px;
    height: 46px;
    background: transparent;
    border: 2px solid #9F4769;
    border-radius: 5px;
    color: #9F4769;
    font-size: 18px;
    font-weight: 500;
}

.steps-content.step2 form.step-form label {
    display: block;
    margin-bottom: 20px;
    line-height: 28px;
}

.steps-content.step2 form.step-form label:last-child {
    margin-bottom: 0px;
}

/* Custom Radio Buttons */

[type="radio"]:checked,
[type="radio"]:not(:checked) {
    position: absolute;
    left: -9999px;
}

[type="radio"]:checked+label,
[type="radio"]:not(:checked)+label {
    position: relative;
    padding-left: 28px;
    cursor: pointer;
    line-height: 20px;
    display: inline-block;
    color: #666;
}

[type="radio"]:checked+label:before,
[type="radio"]:not(:checked)+label:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 22px;
    height: 22px;
    border: 1px solid #9f4769;
    border-radius: 100%;
    background: #fff;
}

[type="radio"]:checked+label:after,
[type="radio"]:not(:checked)+label:after {
    content: '';
    width: 14px;
    height: 14px;
    background: #9f4769;
    position: absolute;
    top: 4px;
    left: 4px;
    border-radius: 100%;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

[type="radio"]:not(:checked)+label:after {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
}

[type="radio"]:checked+label:after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}

/* Custom Radio Buttons */

.steps-content.step2 form.step-form label span {
    margin-left: 15px;
}

.steps-content.step3 form.step-form label {
    margin-right: 10px;
    display: block;
}

form.step-form.step-form-three input[type="text"] {
    width: 50%!important;
}

div#wedding-date {
    width: 210px;
}

div#wedding-date input.form-control {
    background: transparent;
    text-align: left;
    line-height: 10px;
    padding: 8px 15px;
    font-size: 16px;
    color: #767676;
}

.datepicker-days table.table-condensed thead tr:first-child th {
    background: #DEB2C9;
    border-radius: 0px;
    font-weight: 500;
}

.datepicker-days table.table-condensed thead tr:nth-child(2) th {
    background: #F9E1EE;
    border-radius: 0px;
    font-weight: 500;
}

.datepicker-days table.table-condensed tbody tr td.day {
    background: #F2F2F2;
    border-radius: 0px;
    color: #000;
}

.datepicker-days table.table-condensed tbody tr td.old.day,
.datepicker-days table.table-condensed tbody tr td.new.day {
    color: #ccc;
}

.nice-select.countselect {
    position: relative;
    right: 0;
    width: 26%;
    border-bottom: 1px solid #ccc;
    line-height: 35px;
    border-radius: 0px;
    font-size: 16px;
    letter-spacing: 1px;
}

.steps-content.step4 .form-group {
    display: flex;
    gap: 18px;
    align-items: center;
}

.stepbox2,.stepbox3 {
    display:none;
}

/* ============================
Image Drag & Drop CSS Start Here
===============================*/

.dropzone-wrapper {
    color: #92b0b3;
    position: relative;
    height: 240px;
    background: #ececec;
    border-radius: 10px;
    margin: 20px 0;
}

.dropzone-desc {
    position: absolute;
    margin: 0 auto;
    left: 0;
    right: 0;
    text-align: center;
    width: 40%;
    top: 20px;
    font-size: 16px;
    top: 50%;
    transform: translate(0%, -50%);
}


.dropzone-desc img {
    width: 85px;
    margin-bottom: 15px;
}

.dropzone,
.dropzone:focus {
    position: absolute;
    outline: none !important;
    width: 100%;
    height: 100%;
    cursor: pointer;
    opacity: 0;
}

.dropzone-wrapper:hover,
.dropzone-wrapper.dragover {
    background: #e3e3e3;
}

.preview-zone {
    text-align: center;
}

.preview-zone .box {
    box-shadow: none;
    border-radius: 0;
    margin-bottom: 0;
}

.dropzone-desc p {
    font-size: 14px;
    color: #000;
    letter-spacing: 1px;
}

.modal-body.import-excel h5 {
    text-align: center;
    font-weight: 400;
}

/* Browse Theme */

.browse-theme {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    margin: 35px 0;
    gap: 20px;
}

.browse-theme img {
    width: 270px;
    height: 155px;
    object-fit: cover;
    cursor: pointer;
}

.selectedimg img {
    width: 100%;
    height: 360px;
    object-fit: cover;
}

.close-selectedimg {
    background: #000;
    width: max-content;
    padding: 2px 12px;
    color: #fff;
    position: absolute;
    top: 0;
    right: 0;
    font-size: 18px;
    cursor: pointer;
}

.selectedimg {
    position: relative;
}


/* ============================
Image Drag & Drop CSS End Here
===============================*/


/* ==================
Custom Upload Button 
===================== */

.upload-btn-wrapper {
    position: relative;
    display: inline-block;
}

.upld-btn {
    border: 1px solid #9f4769;
    color: #9f4769;
    background-color: transparent;
    padding: 5px 45px;
    border-radius: 5px;
    font-size: 18px;
    letter-spacing: 1px;
    margin-bottom: 25px;
}

.upload-btn-wrapper input[type=file] {
    font-size: 100px;
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
    display: none;
}

span.or {
    display: block;
    margin-bottom: 15px;
}

/* ==========================
Custom Upload Button End Here
================================== */
.color {
    width: 24px;
    height: 24px;
    border: 1px solid #555;
    display: inline-block;
    margin: 0 0 0 0.2em;
    cursor: pointer;
    padding: 2px;
}

.color img {
    max-width: 100%;
    max-height: 100%;
    display: block;
}

.black {
    background-color: #000;
}

.gray {
    background-color: #9bada3;
}

.red {
    background-color: #8d322f;
}

.orange {
    background-color: #ff8b43;
}

.pink {
    background-color: #fce1e6;
}

.purple {
    background-color: #b26c87;
}

#colorpicker {
    visibility: hidden;
}

.colorpanel {
    position: fixed;
    top: 0;
    width: 100%;
    height: 20px;
    background: #9f4769;
    left: 0;
}

div#bg-selector ul.color-list {
    padding: 0;
}

div#bg-selector ul.color-list li {
    width: 55px;
    height: 55px;
    border-radius: 50px;
    border: 0px;
    cursor: pointer;
    margin-right: 10px;
}

li.color.pickerbox {
    position: relative;
}

li.color.pickerbox input#colorpicker {
    position: absolute;
    right: 0;
    top: 30px;
}

.steps-content.step6 .form-group textarea {
    width: 100%;
    height: 100px;
    resize: none;
    border-color: #ccc;
    padding: 8px 10px;
}

.steps-content.step6 .form-group label {
    margin-bottom: 15px;
    font-size: 20px;
}



/* Steps */

.stepcontainer {
    display: none;
}

.progress-bar.step-progress-1 {
    width: 16.5%;
 }

.progress-bar.step-progress-2 {
    width: 33%;
}

.progress-bar.step-progress-3 {
    width: 49.5%;
}

.progress-bar.step-progress-4 {
    width: 66%;
}

.progress-bar.step-progress-5 {
    width: 82.5%;
}

.progress-bar.step-progress-6 {
    width: 100%;
}


.stepimg2,
.stepimg3,
.stepimg4,
.stepimg5,
.stepimg6 {
    display: none;
}


/* Back Steps */

.progress-bar.back-step-1 {
    width: 16.5%!important;
 }

.progress-bar.back-step-2 {
    width: 33%!important;
}

.progress-bar.back-step-3 {
    width: 49.5%!important;
}

.progress-bar.back-step-4 {
    width: 66%!important;
}

.progress-bar.back-step-5 {
    width: 82.5%!important;
}

.progress-bar.back-step-6 {
    width: 100%!important;
}


/* Privacy Policy Page */

.main-content.policy-page {
    padding-top: 141px;
}


.main-content.policy-page h1 {
    font-weight: 600;
    margin-bottom: 30px;
}

.main-content.policy-page h2 {
    font-size: 30px;
    margin: 36px 0 15px 0;
    font-weight: 600;
}


/* Steps Changes extra css */

h5.wi-heading {
    color: #984569;
    border-bottom: 1px solid #242424;
    padding-bottom: 8px;
    margin-bottom: 15px;
    width: 50%;
}
.nice-select.smooth-select {
    position: relative;
    display: block;
    border: 1px solid #000;
    width: 210px;
    height: 34px;
    line-height: 32px;
    font-size: 18px;
    border-radius: 0px;
    float: none;
}
.wi-selectbox {
    display: flex;
    gap: 15px;
    align-items: center;
}
.nice-select.smooth-select ul.list {
    width: 100%;
    margin-top: 1px;
}
input.fullinput {
    width: 50%!important;
    text-align: left!important;
    padding: 0 20px;
}
.nice-select.smooth-select ul.list li {
    font-size: 16px;
    padding: 8px 10px;
}


/* Custom Scrollbar */

#custom-scrollbar::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	border-radius: 10px;
	background-color: #F5F5F5;
}

#custom-scrollbar::-webkit-scrollbar
{
	width: 4px;
	background-color: #F5F5F5;
}

#custom-scrollbar::-webkit-scrollbar-thumb
{
	border-radius: 10px;
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.1);
	background-color: #151925;
	height:10px;
}

.wedding-option-form {
    display: flex;
    gap: 35px;
    margin-bottom: 20px;
}

form#others-form {
    display: none;
}

.nice-select.smooth-select.select-relations {
    margin-bottom: 20px;
    width: 285px;
    display: none;
}


/* steps extra changes 04-11-2022 */

.select-wedding-venue input {
    width: 40%!important;
}

form.step-form.step-form-three div#wedding-date {
    margin-top: 20px;
}

form.step-form.step-form-four .nice-select.countselect.guestcount-select {
    width: 40%;
}

form.step-form.step-form-four .nice-select.countselect.guestcount-select ul.list {
    width: 100%;
}

.suggetions .imgbox {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 15px;
}

.suggetions .imgbox img {
    width: 100%;
}

.suggetions span {
    font-size: 26px;
    font-weight: 600;
    margin-bottom: 14px;
    display: block;
}
.step-form-inner {
    height: auto;
    overflow-y: auto;
}

.wrapper.last-step-page {
    background: url('../images/last-step-bg.png');
    width: 100%;
    height: 100%;
    background-size: cover;
    padding: 5% 0;
}
.last-stepbox {
    width: 40%;
    margin: 0 auto;
    background: rgb(255 255 255 / 85%);
    padding: 20px;
    border-radius: 10px;
}
.last-stepbox img.logo {
    width: 40%;
    margin: 0 auto 20px;
    display: block;
}
.last-stepbox h5 {
    font-size: 24px;
    font-weight: 600;
    text-align: center;
    margin-bottom: 8px;
}
.last-stepbox p {
    text-align: center;
    font-size: 14px;
    font-weight: 500;
}
form.register-form input.form-control {
    background: transparent;
    color: #000;
    border: 0;
    border-bottom: 1px solid #000;
    border-radius: 0px;
    padding: 10px 0;
    font-size: 14px;
}

form.register-form input.form-control::placeholder {
    color: #000;
}

form.register-form .form-group.flname {
    display: flex;
    gap: 25px;
}
button.proceed-btn {
    background: #984569;
    width: 230px;
    height: 42px;
    color: #fff;
    border: 0px;
    border-radius: 5px;
    margin: 0 auto;
    display: block;
    font-size: 16px;
}
form.register-form .form-group {
    margin-bottom: 15px;
}


/* =====================
  Cutom Checkbox
======================= */

 
/* The container */
.chk-container {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 16px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
  }

/* Hide the browser's default checkbox */
  .chk-container input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
  }

/* Create a custom checkbox */
  .chk-checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 18px;
    width: 18px;
    background-color: #eee;
  }

/* On mouse-over, add a grey background color */
  .chk-container:hover input ~ .chk-checkmark {
    background-color: #ccc;
  }

/* When the checkbox is checked,  add a blue background */
  .chk-container input:checked ~ .chk-checkmark {
    background-color: #8b9d56;
  }

/* Create the checkmark/indicator (hidden when not checked) */
  .chk-checkmark:after {
    content: "";
    position: absolute;
    display: none;
  }

/* Show the checkmark when checked */
  .chk-container input:checked ~ .chk-checkmark:after {
    display: block;
  }

/* Style the checkmark/indicator */
  .chk-container .chk-checkmark:after {
    left: 6px;
    top: 3px;
    width: 5px;
    height: 10px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

form.register-form .form-group span.chk-checkmark {
    margin-top: 3px;
}

form.register-form .form-group label.chk-container {
    font-size: 13px;
    line-height: 24px;
}
.form-group.verify-mobile {
    position: relative;
}

.form-group.verify-mobile .verify-btn {
    position: absolute;
    top: 8px;
    right: 0;
    background: transparent;
    border: 0;
    color: #73AF00;
    font-weight: 600;
    font-size: 14px;
}
div#register-form-popup h3, div#app-ready-popup h3 {
    font-weight: 600;
    margin-bottom: 10px;
}
div#register-form-popup .inner-modal .input-group input.form-control {
    border: 0px;
    border-bottom: 1px solid #000;
    border-radius: 0px;
    text-align: center;
    font-size: 18px;
}
div#register-form-popup button.btn-close {
    border: 1px solid #373737;
    border-radius: 50px;
}
div#register-form-popup button#signup-btn {
    border-radius: 50px;
}
div#register-form-popup .inner-modal img {
    width: 100px;
    margin-bottom: 15px;
}
.form-group.app-box {
    display: flex;
    margin-bottom: 10px;
    text-align:left;
    gap: 15px;
}
.form-group.app-box span {
    padding-left: 10px;
}
.form-group.app-box span {
    padding-left: 10px;
}

button#copyButton {
    color: #1B90D2;
    background: transparent;
    border: 0;
    font-weight: 500;
    font-size: 18px;
}

div#textToCopy {
    font-size: 36px;
    letter-spacing: 24px;
    font-weight: 700;
    color: #984569;
}
a.proceed-btn {
    background: #984569;
    color: #fff;
    width: 170px;
    display: inline-flex;
    height: 36px;
    justify-content: center;
    align-items: center;
    border-radius: 5px;
}

.continue-browser a {
    font-size: 16px;
    color: #000;
    font-weight: 500;
    text-decoration: underline;
}

.continue-browser a {
    font-size: 16px;
    color: #000;
    font-weight: 500;
    text-decoration: underline;
}

.continue-browser a {
    font-size: 16px;
    color: #000;
    font-weight: 500;
    text-decoration: underline;
}

div#app-ready-popup span.or {
    margin-top: 15px;
    background: #fff;
    display: inline-block;
    padding: 0 7px;
    position: relative;
    z-index: 999;
}

div#app-ready-popup span.or:before {
    content: '';
    position: absolute;
    background: #ccc;
    height: 1px;
    width: 200px;
    left: -75px;
    right: 0;
    top: 11px;
    z-index: 1;
}
div#app-ready-popup .modal-body .inner-modal {
    width: 100%;
}
div#app-ready-popup p.codetxt {
    width: 70%;
    margin: 10px auto 8px;
    border-top: 1px solid #ccc;
    padding-top: 20px;
}

/* New CSS Jan 2023*/

.appicon-rows {
    display: flex;
    justify-content: center;
    margin-top: 22px;
    list-style: none;
}
.appicon-rows a img {
    width: 160px;
}
.stepsbox.mobile {
    display: none;
}

.steps-content.step6 .form-group textarea::placeholder {
    color: #ccc;
}


.forgot-password-box {
    width: 40%;
    border: 1px solid #ccc;
    border-radius: 20px;
    padding: 30px;
    margin: 40px auto 0;
}

.forgot-password-box h3 {
    font-weight: 600;
    font-size: 28px;
    margin-bottom: 24px;
    text-align: center;
}

.forgot-password-box .input-group:last-child {
    margin: 0;
    text-align: center;
    font-size: 14px;
}

.forgot-password-box .input-group:last-child button {
    display: inline-block;
    margin: 0 auto;
}

.main-content.policy-page.app {
    padding: 30px 0px;
}

.main-content.policy-page.aboutus {
    padding: 0px;
}

.main-content.policy-page.aboutus section.howitbegan {
    height: 100vh!important;
}